[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.185  ;width in mm
RADIUS=0.266
RIM_RADIUS=0.1651
ANGULAR_INERTIA=0.8
DAMP=625
RATE=222327
DY0=1.3561  ;old traction values, higher = more grip
DY1=-0.049
DX0=1.3085  ;old traction values, higher = more grip
DX1=-0.049
WEAR_CURVE=semi_front.lut
SPEED_SENSITIVITY=0.003382
RELAXATION_LENGTH=0.08214
ROLLING_RESISTANCE_0=9
ROLLING_RESISTANCE_1=0.000607
ROLLING_RESISTANCE_SLIP=4807
FLEX=0.000780
CAMBER_GAIN=0.129
DCAMBER_0=1.37
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.58  ;Lower this value for more responsive FEELING tires, raise it for more grip when you want the car to maintain grip even when going sideways.
XMU=0.23  ;unused value
PRESSURE_STATIC=20  ;starting tire pressure
PRESSURE_SPRING_GAIN=7991
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.47
PRESSURE_D_GAIN=0.0043
PRESSURE_IDEAL=28   ;optimal tire pressure when hot
FZ0=2175            ;higher improves traction, but use other values first
LS_EXPY=0.7981      ;tire load sensitivity, higher values mean less loss of traction at high gs
LS_EXPX=0.8349      ;tire load sensitivity, higher values mean less loss of traction at high gs
DY_REF=1.33         ;New tire grip values, higher = more grip. ~1.2 for street tires, ~1.3-4 for semis, ~1.5+ for slicks
DX_REF=1.32         ;New tire grip values, higher = more grip. ~1.2 for street tires, ~1.3-4 for semis, ~1.5+ for slicks
FLEX_GAIN=0.0245
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=3.5
CX_MULT=1.035        ;Tire responsiveness, higher values make the tires bite and respond faster, make very small adjustments. 1.0 is normal 1.1 is very twitchy, 0.95 is like a large sedan.
RADIUS_ANGULAR_K=0.015
BRAKE_DX_MOD=0.06

[REAR]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.215  ;width in mm
RADIUS=0.283
RIM_RADIUS=0.1651
ANGULAR_INERTIA=0.8
DAMP=625
RATE=222327
DY0=1.3561
DY1=-0.049
DX0=1.3085
DX1=-0.049
WEAR_CURVE=semi_rear.lut
SPEED_SENSITIVITY=0.003382
RELAXATION_LENGTH=0.08214
ROLLING_RESISTANCE_0=9
ROLLING_RESISTANCE_1=0.000607
ROLLING_RESISTANCE_SLIP=4807
FLEX=0.000780
CAMBER_GAIN=0.130
DCAMBER_0=1.37
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.58
XMU=0.23
PRESSURE_STATIC=20
PRESSURE_SPRING_GAIN=7991
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.47
PRESSURE_D_GAIN=0.0043
PRESSURE_IDEAL=28
FZ0=2175
LS_EXPY=0.7981
LS_EXPX=0.8349
DY_REF=1.335
DX_REF=1.32
FLEX_GAIN=0.0245
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=3.5
CX_MULT=1.035
RADIUS_ANGULAR_K=0.015
BRAKE_DX_MOD=0.06

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0160
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0017864
INTERNAL_CORE_TRANSFER=0.0074
FRICTION_K=0.09944
ROLLING_K=0.22
PERFORMANCE_CURVE=semi_perfcurve_front.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.7
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=1.95
SURFACE_ROLLING_K=1.5737
NAME=Semislicks
SHORT_NAME=SM

[THERMAL_REAR]
SURFACE_TRANSFER=0.0160
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0015369
INTERNAL_CORE_TRANSFER=0.007
FRICTION_K=0.09534
ROLLING_K=0.18
PERFORMANCE_CURVE=semi_perfcurve_rear.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.7
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.12
SURFACE_ROLLING_K=1.0368
NAME=Semislicks
SHORT_NAME=SM


